ods-enforcer-db-setup(8)

NAME

ods-enforcer-db-setup - OpenDNSSEC enforcer daemon initialization utility

SYNOPSIS

ods-enforcer-db-setup [-h] [-f] [-V]

DESCRIPTION

The ods-enforcer-db-setup initializes the database used by the ods-enforcerd. It should be used with care since all existing information in the database schema will be deleted. If you have existing zones stored in this database this means that you loose the information on which zones are signed with which keys. Key material itself and signer information are not removed.

ods-enforcer-db-setup is part of the OpenDNSSEC software. For more information, go to http://www.opendnssec.org and visit the Documentation page.

OPTIONS

-h  Show this help.

-f  Do not ask for confirmation.

-V  Show version and exit.

DIAGNOSTICS

May log problems via standard syslog(8).

SEE ALSO

ods-control(8), ods-enforcer(8), ods-signerd(8), ods-signer(8), ods-ksmutil(1), ods-kasp(5), ods-kaspcheck(1), ods-timing(5), ods-hsmspeed(1), ods-hsmutil(1), opendnssec(7), http://www.opendnssec.org/

AUTHORS

ods-enforcerd was written by NLnet Labs as part of the OpenDNSSEC project.